Bug 204135 - Crash package should Requires: binutils
Crash package should Requires: binutils
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: crash (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Anderson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-25 15:36 EDT by Jarod Wilson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 11:41:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2006-08-25 15:36:22 EDT
Description of problem:
The crash package should Requires: binutils. I somehow managed to have an
installation without binutils, but with crash, and upon running crash, got some
error messages about being unable to find /usr/bin/strings, which is provided by
binutils.

Version-Release number of selected component (if applicable):
crash-4.0-3.1.

How reproducible:
Do a minimal install, rpm -e binutils if necessary, install crash, try to run it.
Comment 1 Dave Anderson 2006-08-25 15:42:54 EDT
Noted...
Comment 2 Jarod Wilson 2006-11-14 10:41:19 EST
Ping. Mind if I just check in the required 1-line addition?

(I'm house-cleaning bugzillas my name is on. :)
Comment 3 Dave Anderson 2006-11-14 11:28:35 EST
Sure -- just don't do a version update and a corresponding "make build".

I'm going to be updating the RHEL5 version prior to gold, and it's not
worth cluttering the brew area with a build tree with a new version
containing just this change.

Thanks,
  Dave
Comment 4 Jarod Wilson 2006-11-14 11:41:11 EST
Okay, did nothing more than add a "Requires: binutils" line to all the spec
files for distros where we could potentially have a new release. The next
release of any of those branches should contain this fix, so closing accordingly.
Comment 5 Dave Anderson 2006-11-14 11:50:03 EST
Good -- thanks!

Note You need to log in before you can comment on or make changes to this bug.